!

<!DOCTYPE html>
<html lang="eng">
<head>
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Merriweather:ital,wght@1,900&family=PT+Sans&family=Poppins:wght@500;600&family=Public+Sans:wght@400;500;700&family=Roboto:wght@400;700&family=Work+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./stylenew/style.css">
    <title>Intake Main Flow</title>
</head>
<body>
    <div class="main-page">
        <div class="form-title">
        Intake Main Flow
        </div>
    <div class="info-par">
        <span>*</span> Mandatory field
    </div>
<div class="form-title">
    <div class="header">Information</div>
    <div class="line-objects">
        <form method="post" class="alignment">
            <div class="bold">
                <lable for="intake" class="title-up">Intake Type<span>* (select)</span></lable>
                <select id="intake">
                    <option value="None">Referral</option>
                    <option value="1">Noreferral</option>
                </select>
            </div>
            <div>
                <lable class="title-up">Enrollment Initiation Date jquery</lable>
                <input class="title-up background-box-color" readonly type="text" placeholder="05/11/2021">
            </div>
        </form>
        <form method="post" class="alignment">
            <div>
                <lable class="title-up">phone</lable>
                <input class="title-up" type="tel">
            </div>
            <div>
                <lable class="title-up">Application Category<span>*</span></lable>
                <input class="title-up arrow-background"  type="text" value="Child Support" >
            </div>
        </form>
        <form method="post" class="alignment">
            <div>
                <lable class="title-up">email</lable>
                <input class="title-up" type="email">
            </div>
            <div>
                <lable class="title-up">Enrollment Submission Date (Optional)</lable>
                <input class="title-up background-box-color text-box-position" readonly type="text" placeholder="05/11/2021">
            </div>
        </form>
        <form method="post" class="alignment">
            <div class="bold-color">
                <lable for="registration" class="title-up">Application Registration (Optional)</lable>
                <select id="registration">
                    <option value="APP0000116">APP0000116</option>
                    <option value="APP0000117">APP0000117</option>
                </select>
            </div>
        </form>
        <form method="post" class="alignment">
            <div>
                <lable class="title-up">Additional Information Requested Date (Optional)</lable>
                <input class="title-up text-box-position" type="date">
            </div>
            <div>
                <input type="checkbox" value="bootstrap" id="checkbox">
                <lable for="checkbox">Purged</lable>
            </div>
        </form>
        <form method="post" class="alignment">
            <div>
                <lable class="title-up">Remaining Days Before Referral is Purged (Optional)</lable>
                <input class="title-up" type="number" value="13">
            </div>
            <div class="bold">
                <lable for="paternity" class="title-up">Exempt from Paternity (Optional)   (select)</lable>
                <select id="paternity">
                    <option value="No">No</option>
                    <option value="Yes">Yes</option>
                </select>
            </div>
        </form>
        <form method="post" class="alignment">
            <div>
                <lable class="title-up">Fee Payment Date (Optional)</lable>
                <input class="title-up text-box-position" type="date">
            </div>
            <div class="bold">
                <lable for="status" class="title-up">Enrollment Status (Optional)</lable>
                <select id="status">
                    <option value="Worklisted">Worklisted</option>
                    <option value="In progress">In progress</option>
                </select>
            </div>
        </form>
        <form method="post" class="alignment">
            <div>
                <input type="checkbox" checked value="bootstrap" id="checkbox">
                <lable for="checkbox">Application Fee Processed</lable> 
            </div>
            
        </form>
        <div class="chapter-line"></div>
        <div class="header">Maternity Information</div>
            <div class="line-objects">
                <form method="post" class="alignment">
                    <div>
                        <input type="checkbox" value="bootstrap" checkbox id="checkbox">
                       
                        <lable for="checkbox">Are you requesting child support services for an
                            unborn child?
                        </lable> 
                    </div>
                    <div class="bold">
                        <lable for="parent" class="title-up">Other known biological parent? (Optional)</lable>
                        <select id="parent">
                            <option value="None">None</option>
                            <option value="Mother">Mother</option>
                            <option value="Father">Father</option>
                        </select>
                    </div>
                </form>
            </div>

            <div class="chapter-line"></div>
            <div class="header">Official Use</div>
            <div class="line-objects">
                <form method="post" class="alignment">
                    <div class="bold">
                        <lable for="category" class="title-up">Case Category (select)</lable>
                        <select id="category">
                            <option value="Active IV-A">Active IV-A</option>
                            <option value="Active IV-B">Active IV-B</option>
                        </select>
                    </div>
                    <div class="bold">
                        <lable for="form2" class="title-up">IV-D Indicator</lable>
                        <select id="form2">
                            <option value="Active IV-A">Non-IV-D</option>
                            <option value="Active IV-B">Non-IV-A</option>
                        </select>
                    </div>
                </form>
                <form method="post" class="alignment">
                    <div>
                        <lable for="form4" class="title-up">Arrears Only Indicator (Optional)</lable>
                        <select id="handling">
                            <option value="None">None</option>
                            <option value="1">1</option>
                        </select>
                    </div>
                    <div>
                        <lable for="form4" class="title-up">Intergovernmental Case Category (Optional)</lable>
                        <select id="handling">
                            <option value="None">None</option>
                            <option value="1">1</option>
                        </select>
                    </div>
                </form>
                <form method="post" class="alignment">
                    <div>
                        <lable for="form4" class="title-up">Assigned County of Ownership (Optional)</lable>
                        <select id="handling">
                            <option value="None">None</option>
                            <option value="1">1</option>
                        </select>
                    </div>
                    <div>
                        <lable for="form4" class="title-up">Intergovernmental Case Type (Optional)</lable>
                        <select id="handling">
                            <option value="None">None</option>
                            <option value="1">1</option>
                        </select>
                    </div>
                </form>
                <form method="post" class="alignment">
                    <div>
                        <lable for="form4" class="title-up">Intergovermental Case Status (details)</lable>
                        <select id="handling">
                            <option value="None">None</option>
                            <option value="1">1</option>
                        </select>
                    </div>
                    <div>
                        <lable class="title-up">Case Number</lable>
                        <input class="title-up backgroung-search" type="search" placeholder="Search Case Number">
                    </div>
                </form>
                <form method="post" class="alignment">
                    <div>
                        <lable for="form4" class="title-up">Special Handling Indicator for Applicant (Optional)</lable>
                        <select id="handling">
                            <option value="None">None</option>
                            <option value="1">1</option>
                        </select>
                    </div>
                    <div>
                        <lable class="title-up">Referral Number</lable>
                        <input class="title-up backgroung-search" type="search" placeholder="Search Referral Number">
                    </div>
                </form>
                
                <form method="post" class="alignment">
                    <div>
                        <lable for="form4" class="title-up">Special Handling Indicator for Other Parent
                            (Optional)</lable>
                        <select id="handling">
                            <option value="None">None</option>
                            <option value="1">1</option>
                        </select>
                    </div>
                </form>
                <div class="chapter-line"></div>
        </div>

    <div class="header">System Information</div>
            <div class="line-objects">
                <form method="post" class="alignment">
                    <div>
                        <lable for="form4" class="title-up">Enrollment Taken by User </lable>
                        <input class="title-up backgroung-search" type="search" placeholder="Search Input">
                    </div>
                    <div>
                        <lable class="title-up">Intake Supervisor (Optional)</lable>
                        <input class="title-up backgroung-search" type="search" placeholder="Search Referral Number">
                    </div>
                </form>
                <form method="post" class="alignment">
                    <div>
                        <lable for="form4" class="title-up">Worker (Optional)</lable>
                        <input class="title-up backgroung-search" type="search" placeholder="Search Input">
                    </div>
                    <div>
                        <lable class="title-up">Owner (Optional)</lable>
                        <input class="title-up backgroung-search color-blue" type="search" placeholder="Rajaneesh Banal">
                    </div>
                </form>
    </div>
</div>

    <div class="chapter-line"></div>
    <div class="button-par">
        <a href="#" class="button">Next</a>
    </div>

    </div>
</div>
</body>
</html>

